TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Modulus ( res^num R ) -> elt-ord^rat

### Description

<shortdoc> The modulus of R. </shortdoc>

### Examples

x_o := EquationOrder(X^2 + 5); x_b := Ideal(x_o,Matrix(Z,2,2,[1,1,0,2]))^5; x_q := Quotient(x_o,x_b); Modulus(x_q);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack